Bug 1478037 - Missing dependency libboost_system.so.1.60.0
Missing dependency libboost_system.so.1.60.0
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ledger (Show other bugs)
26
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Jim Radford
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-03 09:21 EDT by Lars Kiesow
Modified: 2017-08-10 03:26 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-10 03:26:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lars Kiesow 2017-08-03 09:21:38 EDT
Description of problem:
Trying to install ledger will result in the following error:

dnf install ledger
Last metadata expiration check: 0:00:10 ago on Thu 03 Aug 2017 03:11:23 PM CEST.
Error: 
 Problem: conflicting requests
  - nothing provides libboost_system.so.1.60.0 needed by ledger-3.1.1-4.fc25.i686
  - nothing provides libboost_system.so.1.60.0()(64bit) needed by ledger-3.1.1-4.fc25.x86_64


Version-Release number of selected component (if applicable):
- fedora 26
- ledger 3.1.1-4.fc25

How reproducible:
always

Steps to Reproduce:
1. dnf install ledger

Actual results:
error

Expected results:
installed ledger
Comment 1 Iliana Weller 2017-08-10 03:26:47 EDT
This was fixed by https://bodhi.fedoraproject.org/updates/FEDORA-2017-fbf7010d17

Note You need to log in before you can comment on or make changes to this bug.